关闭

BlackBerry Eclipse plugin 1.1 下载地址及安装使用Eclipse update 成功率也不是很高。

352人阅读 评论(0) 收藏 举报

RIM发布了最新的开发环境BB for Eclipse 1.1 plugin, 但是国内下载安装包的速度非常慢,且不支持断点续传和使用下载工具下载,所以一般比较难以成功,如果使用Eclipse update 成功率也不是很高。

 

不过我们可以先更新BB的开发插件,然后处理SDK包,(BB for Eclipse 1.1 plugin含有开发插件和SDK包)。

 

下载地址请看:http://na.blackberry.com/eng/developers/javaappdev/javaplugin.jsp

Eclipse 在线更新地址:http://www.blackberry.com/go/eclipseUpdate/3.5/java

 

如何进行先更新BB开发插件,再进行更新SDK包呢?

请看下面:

1、Eclipse在线更新设置会吧,那直接看图吧


 

2、下载各个SDK包,分别解压到eclipse/plugin下

下载地址为:

 

BB4.5 : http://downloads.blackberry.com/upr/developers/javadev/net.rim.ejde.componentpack4.5.0_4.5.0.21.jar

 

BB4.6 : http://downloads.blackberry.com/upr/developers/javadev/net.rim.ejde.componentpack4.6.0_4.6.0.21.jar

 

BB4.7 : http://downloads.blackberry.com/upr/developers/javadev/net.rim.ejde.componentpack4.7.0_4.7.0.53.jar

 

BB5.0 : http://downloads.blackberry.com/upr/developers/javadev/net.rim.ejde.componentpack5.0.0_5.0.0.25.jar

 

BB6.0:  http://downloads.blackberry.com/upr/developers/javadev/net.rim.ejde.componentpack6.0.0_6.0.0.29.jar


直接用迅雷下载,然后解压放到eclipse/plugin下。

3、配置一下环境:

在菜单Preferences --> Java --> Installed JRE里面,配置一下添加新的JRE,选择BlackBerry Execution Environment VM,指向解压缩目录的components/BlackBerry.ee文件就可以用这个component pack了。
有时候不需要配置,直接打开Eclipse可以自动识别出来的。


4、建立工程:


 



选择对应的SDK:



 

 

 

 

以上即是所有安装和配置BB for Eclipse 1.1 plugin的步骤。

 

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:69853次
    • 积分:844
    • 等级:
    • 排名:千里之外
    • 原创:6篇
    • 转载:53篇
    • 译文:0篇
    • 评论:2条
    文章分类
    最新评论